Prefs(3pm)

NAME
RefDB::Prefs - Perl extension for managing preferences of RefDB apps

SYNOPSIS
use RefDB::Prefs;

my %prefs;

my $prefs = RefDB::Prefs::->new("/usr/local/etc/myapprc", "/home/user/myapprc");

DESCRIPTION
RefDB::Prefs allows one to read the contents of global and personal config files into a hash. Personal settings override global settings.

FEEDBACK
Send bug reports, questions, and comments to the refdb-users mailing list at:

refdb-users@lists.sourceforge.net

For list information and archives, please visit:

http://lists.sourceforge.net/lists/listinfo/refdb-users

AUTHOR
Markus Hoenicka, markus@mhoenicka.de

SEE ALSO
This module is part of the RefDB package, a reference manager and bibliography tool for markup languages. Please visit http://refdb.sourceforge.net for further information.